recovery:
  state:
    round: 236
    hash: "d4537420c0baeb7e41b81de7cdbd749bea7f5541664b2d7a9be7eeed3331184cd92f3b2f6ff13bc1aaaadb8ef9f56263"
    timestamp: "2025-10-04T05:45:00.272403Z"
  bootstrap: null
  package: null
  stream: null
